<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers: Tech-On (2021-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Avengers-Tech-On-2021-3-of-6/digital-comic/956372</Web>
  <Summary>The Marvel-Sentai sensation continues! Loki, the Lord of Lies, imbued with Infinity Shard energy?! When the Avengers can’t trust anything they see or hear, they’ll need help from an unexpected source to try to turn the tide! Avengers Tech-On is a sentai-inspired action-adventure series produced in partnership with Bandai-Namco of Japan written by Jim Zub (UNCANNY AVENGERS, CHAMPIONS) and illustrated by Jeff “Chamba” Cruz (VENOM: THE END)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB956372], [ASINB099P4KP49], [RELDATE:2021-10-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
